Anonymous Login
2019-12-05 11:31 PST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001292v3.0 Release[All Projects] Generalpublic2013-08-28 11:17
Reportersasquatch58 
Assigned Tocaseydk 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version3.0.0 
Summary0001292: Hover over present on current day value in Calendar Week View
DescriptionIf you hover over the current day (today's date) in the Calendar Week View, any previous hover data will be shown. Doesn't happen for any other days or in other Calendar Views.
 
This will be an easy fix, already fixed in a few other places.
Additional InformationWeb2project V3.0-pre
Git version c140c3649a215821443a84fff67ece022d2e8714

Server Ubuntu 12.04LTS
Server timezone UTC+13 (NZDST)
User timezone UTC+13 (NZDST)
Client Win XP Pro - Firefox
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0002869

caseydk (administrator)

Removed the tooltip as it wasn't useful anyway.
+Notes

-Issue History
Date Modified Username Field Change
2013-03-19 23:30 sasquatch58 New Issue
2013-03-30 10:51 caseydk Note Added: 0002869
2013-03-30 10:51 caseydk Status new => resolved
2013-03-30 10:51 caseydk Resolution open => fixed
2013-03-30 10:51 caseydk Assigned To => caseydk
2013-08-28 11:14 caseydk Fixed in Version => 3.0.0
2013-08-28 11:17 caseydk Status resolved => closed
+Issue History